Update for flash-player.openSUSE_13.2_NonFree_Up... security important

Security update for flash-player

This update for Adobe Flash Player to 11.2.202.643 fixes the following vulnerability:

- CVE-2016-7855: use-after-free vulnerability (APSB16-36, boo#1007098)

Fixed bugs
bnc#1007098
VUL-0: CVE-2016-7855: flash-player: use-after-free vulnerability (APSB16-36)
Selected Binaries